RESTinio

restinio::http_field_parsers::not_found_t Struct Reference

An empty type to be used as indicator of negative search result. More...

`#include <basics.hpp>`

## Detailed Description

An empty type to be used as indicator of negative search result.

Since
  v.0.6.1

Definition at line 1542 of file basics.hpp.

The documentation for this struct was generated from the following file:

- restinio/helpers/http_field_parsers/basics.hpp